## plasma-widget-playwolf 0.7.2

=== CMakeLists.txt ===
project(playwolf)
 
find_package(KDE4 REQUIRED)
find_package(Nepomuk REQUIRED)
find_package(Soprano REQUIRED)
include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${CMAKE_SOURCE_DIR}
		    ${CMAKE_BINARY_DIR}
		    ${KDE4_INCLUDES}
		    ${NEPOMUK_INCLUDES})
 
set(playwolf_SRCS playwolf.cpp
		  wolfbuttons.cpp
		  playercontroller.cpp
		  infowidget.cpp
		  wolflabel.cpp
		  wolfmeter.cpp
		  flowlayout.cpp
		  dialogwidget.cpp
		  ratingwidget.cpp
		  infomanager.cpp)

kde4_add_ui_files(playwolf_SRCS generalPage.ui horizontalPage.ui verticalPage.ui)
kde4_add_plugin(plasma_applet_playwolf ${playwolf_SRCS})
target_link_libraries(plasma_applet_playwolf ${KDE4_PLASMA_LIBS} 
					     ${NEPOMUK_LIBRARIES} 
					     ${KDE4_KDEUI_LIBS} 
					     ${KDE4_KIO_LIBS})
install(TARGETS plasma_applet_playwolf DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-playwolf.desktop DESTINATION ${SERVICES_INSTALL_DIR})
