## plasma-widget-playwolf 0.8.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 		    ${KDE4_INCLUDES}
 		    ${NEPOMUK_INCLUDES})
  
-set(playwolf_SRCS playwolf.cpp
+set(playwolf_SRCS lyricswidget.cpp scrollanimation.cpp playwolf.cpp
 		  wolfbuttons.cpp
 		  playercontroller.cpp
 		  infowidget.cpp
