=== debian/changelog ===
plasma-widget-playwolf (0.8.1-0ubuntu2) maverick; urgency=low

  * Add a build-depend on cmake since kdelibs5-dev no longer depends on it
  * Remove libqt4-dev build-dep that resulted from a BIC in Qt last prerelease
    cycle
  * Bump Standards-Version to 3.8.4
  * Remove conflicts/replaces on plasmoid-playwolf. They aren't needed anymore

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 11:07:29 -0400

plasma-widget-playwolf (0.8.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Using source format 3.0
  * Bump on Standards-Version
  * debian/rules: transition form pkg-kde-tools to dh7

 -- Michał Zając <michal.zajac@gmail.com>  Wed, 13 Jan 2010 16:38:37 +0100

plasma-widget-playwolf (0.7.2-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake and quilt from build-deps
  * Bump Standards-Version to 3.8.1 

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 21:55:34 +0200

plasma-widget-playwolf (0.7.2-0ubuntu1) jaunty; urgency=low

  * New upstream bugfix release (LP: #361705)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 15 Apr 2009 09:27:17 -0400

plasma-widget-playwolf (0.7.1-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 18 Feb 2009 22:36:05 +0000

plasma-widget-playwolf (0.7-0ubuntu3) jaunty; urgency=low

  * Remove plasmoid-playwolf transitional package since it was not in Intrepid

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 11 Feb 2009 12:17:29 +0000

plasma-widget-playwolf (0.7-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-playwolf
    - Add transitional package
    - Adjust package description

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 10 Feb 2009 12:20:01 +0000

plasmoid-playwolf (0.7-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 08 Feb 2009 23:56:36 +0000

plasmoid-playwolf (0.6-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 29 Jan 2009 17:15:31 -0600

plasmoid-playwolf (0.5-0ubuntu2) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:35:41 -0500

plasmoid-playwolf (0.5-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 22 Jan 2009 20:12:15 -0600

plasmoid-playwolf (0.4-0ubuntu4) jaunty; urgency=low

  * Rebuild agains new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 17 Jan 2009 21:16:26 -0500

plasmoid-playwolf (0.4-0ubuntu3) jaunty; urgency=low

  * Archive rebuild, no change

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 13 Jan 2009 15:50:18 -0500

plasmoid-playwolf (0.4-0ubuntu2) jaunty; urgency=low

  * Remove kubuntu_01_wolfbuttonsKDE4.2.diff

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 12 Jan 2009 19:54:14 -0600

plasmoid-playwolf (0.4-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 12 Jan 2009 18:51:42 -0600

plasmoid-playwolf (0.3.2-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #310797)
  * Add debian/patches/kubuntu_01_wolfbuttonsKDE4.2.diff:
    - Modify wolfbuttons.h for KDE 4.2

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 23 Dec 2008 11:34:30 -0600
