=== debian/control ===
Source: plasma-widget-playwolf
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nathan Handler <nhandler@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>=0.5.0), cmake,
 kdelibs5-dev (>= 4:4.3.90), shared-desktop-ontologies
Standards-Version: 3.8.4
Homepage: http://www.kde-look.org/content/show.php?content=93882

Package: plasma-widget-playwolf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Controller and a visualizer plasma widget for Amarok
 PlayWolf is a plasma widget that allows you to control Amarok. It also displays
 information about the currently playing song, such as the title, artist, and
 album, as well as the album artwork and duration.
